ancient package in Ubuntu

ancient: decompression routines for ancient formats
ancient-dbgsym: debug symbols for ancient
libancient-dev: decompression routines for ancient formats - development files
libancient2: decompression routines for ancient formats
libancient2-dbgsym: debug symbols for libancient2

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Lenin
Urgency:*
Medium Urgency
Architectures:*
any
Latest upload:
2.0.0-2

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

Is one of these projects the upstream for this source package?










The Lunar Lobster (active development)
2.0.0-2 release (universe)
The Kinetic Kudu (current stable release)
2.0.0-2 release (universe)
The Jammy Jellyfish (supported)
1.0-2 release (universe)